@charset "utf-8";

@import url(http://fonts.googleapis.com/css?family=Libre+Baskerville|Open+Sans|Tinos);

/*=====================================

 Why Tokyo?
 
=====================================*/
/*-------------------------------------
 Why Tokyo?
-------------------------------------*/

.why_tokyoList{
	letter-spacing: -0.4em;
	text-align: center;
}
.why_tokyoListBox{
	display: inline-block;
	width: 33.33333333333333%;
	max-width: 400px;
	min-height: 100%;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
}
.why_tokyoListBox ul{
	margin: 0 auto;
	padding: 20px 10px 30px 10px;
	color: #FFF;
	text-align: left;
	box-sizing: border-box;
}
/* 2015.9.17 */
.why_tokyoListBox ul li a {
	color: #FFF!important;
}
.why_tokyoListBox a:hover{
	text-decoration: none;
}
.why_tokyoListBox img{
	max-width: 100%;
}	
.why_tokyoListTit{
	padding: 0 0 20px 10px;
	font-size: 1.12rem;
	line-height: 1.4;
	background: url(/content/400026944.png) no-repeat 0 8px;
}

.why_tokyoListDep{
	padding: 10px;
	font-size: .87rem;
}
.why_tokyo_cap01{
	background-color: #5e5a52;
}
.why_tokyo_cap02{
	background-color: #39332C;
}
.why_tokyo_cap03{
	background-color: #2D2317;
}


/*-------------------------------------
 Map
-------------------------------------*/
.why_Utokyo .mapArea{
	width: 100%;
	text-align:left;
	background-color: #3c3c3c;
	border-top: 1px #FFF solid;
}

.why_Utokyo #map{
	width: 100%;
	height: 500px;
}



/*-------------------------------------
 media screen
-------------------------------------*/

/* breakpoints
==========================================================================*/
@media screen and (max-width: 1250px) {
}

/* 
=======================;===================================================*/
@media screen and (max-width: 980px) {	
/*-------- Why Tokyo? --------*/


.why_tokyoListTit{
	padding: 0 0 20px 10px;
	font-size: 1rem;
	line-height: 1.2;
	background: url(/content/400026944.png) no-repeat 0 8px;
}

.why_tokyoListDep{
	padding: 10px 0 10px 0;
	font-size: .87rem;
	line-height: 1.4;
}
}

/* 
==========================================================================*/
@media screen and (max-width: 680px) {
	
/*-------- Why Tokyo? --------*/

.why_tokyoListBox{
	display: block;
	width: 100%;
	max-width: 680px;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
	box-sizing: border-box;
}
.why_tokyoListBox ul{
	margin: 0 auto;
	padding: 20px 10px 30px 10px;
	color: #FFF;
	text-align: left;
	box-sizing: border-box;
}
.why_tokyoListTit{
	padding: 0 0 20px 10px;
	font-size: 1.24rem;
	line-height: 1.2;
	background: url(/content/400026949.png) no-repeat 0 10px;
	background-size: 5px 8px;
}
.why_tokyoListDep{
	padding: 10px 0;
	font-size: .87rem;
	line-height: 1.6;
}
}

/* 
==========================================================================*/
@media screen and (max-width: 350px) {
}
